payload:
  # 内容：Baidu
  # 数量：12条
  - DOMAIN-SUFFIX,baidu.com
  - DOMAIN-SUFFIX,baidubcr.com
  - DOMAIN-SUFFIX,baidupcs.com
  - DOMAIN-SUFFIX,baidustatic.com
  - DOMAIN-SUFFIX,bcebos.com
  - DOMAIN-SUFFIX,bdimg.com
  - DOMAIN-SUFFIX,bdstatic.com
  - DOMAIN-SUFFIX,bdurl.net
  - DOMAIN-SUFFIX,hao123.com
  - DOMAIN-SUFFIX,hao123img.com
  - DOMAIN-SUFFIX,jomodns.com
  - DOMAIN-SUFFIX,yunjiasu-cdn.net